#######################################################################################
#  Custom Weapon Sound Plugin                                                         #
#  Created by BC - Mod Packager                                                       #
#  Date: 08/09/2003                                                                    #
#######################################################################################
#                                                                                     #
import Foundation
import App
#                                                                                     #
#######################################################################################
#                                                                                     #
Foundation.SoundDef("sfx/Weapons/SBXVMegaPhaser_A.wav", "SBExcal Phaser Start", 1.3)
Foundation.SoundDef("sfx/Weapons/SBXVMegaPhaser_B.wav", "SBExcal Phaser Loop", 1.3)
Foundation.SoundDef("sfx/Weapons/TypeXV Phaser_A.wav", "Type XV Phaser Start", 1.2)
Foundation.SoundDef("sfx/Weapons/TypeXV Phaser_B.wav", "Type XV Phaser Loop", 1.2)
Foundation.SoundDef("sfx/Weapons/cgphotorp.wav", "CGPhotorp", 1)
Foundation.SoundDef("sfx/Weapons/SB Quantum Torp.wav", "SB Quantum Torpedo", 1)
Foundation.SoundDef("sfx/Weapons/blackelmpulsephaser4.wav", "blackelmpulsephaser4", 0.7)
Foundation.SoundDef("sfx/Weapons/sovereign_phaser_a.wav", "Sovereign Phaser Start", 1)
Foundation.SoundDef("sfx/Weapons/sovereign_phaser_b.wav", "Sovereign Phaser Loop", 1)
#                                                                                     #
#######################################################################################
